body {
  /*padding-top: 50px;*/
  font-family: 'Roboto', sans-serif; font-weight: 300;
  font-size: 1.0em;
}

#header{
	margin: 1em auto 1em;
}

#footer{
	margin: 2em auto 1em;
}

h1, h2, h3, h4 { font-family: 'Roboto', sans-serif;}

h1 {
	font-size: 4em;
	line-height: 1.2em;
	font-weight: 900;
	margin-top: 0.5em;
}

h2 {
	font-size: 2.5em;
	margin-bottom: 1em; 
}

h3 {
	font-size: 2em;
	margin-bottom: 1em; 
}

h4 {
	font-size: 1.2em;
	margin-bottom: 1em; 
}

.lead {
	font-family: 'Roboto', sans-serif; 
	font-weight: 300;
	margin-bottom: 0em;
}

hr{
	margin-top: 4em;
	margin-bottom: 4em;
	border-top: 1px solid #ccc;
}
hr.halfspace{
	margin-top: 1em;
	margin-bottom: 1em;
}
hr.unvisible{
	border-top: 1px solid #fff;
}

.carousel-caption {
	text-align: left;
	padding: 0;
	margin: 0;
	right: 0;
	left: 0;

	/*top: 50%;*/
}


.main_img {
		height: 400px;
	}

	
@media only screen and (min-width: 992px) {
	.vr_line{
		border-left: 1px solid #ccc;
	}
}	
	
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	.main_img {
		height: 400px;
	}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.main_img {
		height: 400px;
	}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.main_img {
		height: 300px;
	}	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	.main_img {
		height: 300px;
	}	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	.main_img {
		height: 300px;
	}
}


.navbar {
	font-family: 'Roboto', sans-serif; 
	font-size: 1.2em;
	/*background: transparent;*/
	/*border: 0;*/
}

.navbar-light .navbar-toggler{
	color: rgba(0,0,0,1);
	border-color: rgba(0,0,0,0);
}

.navbar-collapse, .navbar-form {
    border-color: transparent;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-left:0.75em;
    padding-right:0.75em;
    padding-top:0.7em;
    height:2.75em;
}

.hovernav a {
    color:#000 !important;
}

.hovernav a:hover {
    color:#fff !important;
    background-color: #5AC4FF;
}



.hovernav .active a, .hovernav > .active a:focus{
    color:#fff !important;
    background-color:#000 !important;
}

/*
.navbar-nav > .active > li:hover {
    color:#fd74d5;
    background-color:#fff;
}


.navbar-nav > li > a {
    color: #000;
}

.navbar-nav > a:focus, .navbar-nav > a:hover {
    color: #fff;
    background:#5AC4FF;
}
*/
.navbar-nav > .teaser > a {
    color:#000;
    /*background-color:#da009a;*/
    background-color:#fd74d5;
}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}


/* Footer Links */
a.footer:link {
    color: #000;
}
a.footer:visited {
    color: #000;
}
a.footer:hover {
    color: #5AC4FF;
}
a.footer:active {
    color: #5AC4FF;
}

.footer_hover_img{ 
	border-bottom:1px solid transparent;
}

.footer_hover_img:hover { 
	opacity: 0.75; 
	border-bottom:1px solid #5AC4FF;
}

.showing{
	display:block !important;
}

.hideing{
	display:none !important;
}

/* Sections */
section {
	padding-bottom: 2em;
}
/* End */


/* Stick Side Bar */
@media (min-width: 979px) {
  #sidebar.affix-top {
    position: static;
  	margin-top:4em;
  	width:228px;
  }
  
  #sidebar.affix {
    position: fixed;
    top:4em;
    width:228px;
  }
}

.affix,.affix-top {
   position:static;
}

a.sidebar-itm:hover {
   	color: #fff;
    background-color:#5AC4FF;
}

a.sidebar-section-active {
    color: #000;
    background-color:#b4e4ff;
}

#sidebar li.active {
  border:0 #5AC4FF solid;
  /*border-left-width:3px;*/
  background-color:#b4e4ff;
}

#sidebar li {
  padding: 0;
}

/* Form styles */
.form-control {
	font-size: 1em;
}
.form-input-error {
	background-color:#ffd0d0;
	border: 1px solid #ff0000;
}

.table-nopadding td{
  padding-left: 0;
  padding-right: 0;
  /*margin: 0 !important;*/
}



/* END */